
/*BEGIN features_1472223600868*/
#features_1472223600868 a.feature-link i{background-color:rgb(255, 255, 255);color:rgb(255, 77, 98);}
#features_1472223600868 a.feature-link:hover i{background-color:rgb(255, 77, 98) !important;color:rgb(255, 255, 255) !important;}
/*END features_1472223600868*/
/*BEGIN features_1472223191266*/
#features_1472223191266 a.feature-link i{background-color:rgb(255, 255, 255);color:rgb(29, 132, 237);}
#features_1472223191266 a.feature-link:hover i{background-color:rgb(29, 132, 237) !important;color:rgb(255, 255, 255) !important;}
/*END features_1472223191266*/
/*BEGIN features_1472226570974*/
#features_1472226570974 a.feature-link i{background-color:rgb(255, 255, 255);color:rgb(255, 77, 98);}
#features_1472226570974 a.feature-link:hover i{background-color:rgb(255, 77, 98) !important;color:rgb(255, 255, 255) !important;}
/*END features_1472226570974*/
/*BEGIN features_1472223482132*/
#features_1472223482132 a.feature-link i{background-color:rgb(255, 255, 255);color:rgb(47, 59, 75);}
#features_1472223482132 a.feature-link:hover i{background-color:rgb(47, 59, 75) !important;color:rgb(255, 255, 255) !important;}
/*END features_1472223482132*/
/*BEGIN button_1472227909646*/
#button_1472227909646 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(47, 59, 75) !important;}
/*END button_1472227909646*/
/*BEGIN text_1472228760224*/
#text_1472228760224 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472228760224*/
/*BEGIN text_1472222820225*/
#text_1472222820225 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472222820225*/
/*BEGIN text_1472229068667*/
#text_1472229068667 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472229068667*/
/*BEGIN logotipo_1472229309495*//*END logotipo_1472229309495*/
/*BEGIN menu_1472229309496*/
#menu_1472229309496 ul.omw-plugin-menu-2 li {padding: 10px 20px 10px 20px; background-color:rgba(0, 0, 0, 0); border-radius:5px; margin-right:0px;}
#menu_1472229309496 ul.omw-plugin-menu-2 li a {font-weight:normal;font-family:Montserrat;line-height:15px; font-size:15px; color:rgb(255, 255, 255);}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover a {color:rgb(255, 255, 255) !important;}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover {background-color:rgba(255, 255, 255, 0) !important;}
#menu_1472229309496 ul.omw-plugin-menu-2 li a {line-height: 10px }
#menu_1472229309496 ul.omw-plugin-menu-2 li a {letter-spacing: 0px }
#menu_1472229309496 ul.omw-plugin-menu-2 li a {padding-left: 12px }
#menu_1472229309496 ul.omw-plugin-menu-2 li a {padding-right: 12px }
#menu_1472229309496 ul.omw-plugin-menu-2 li {border:2px solid transparent;}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover {border:2px solid transparent;}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover {border-left:2px solid transparent !important;}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover {border-right:2px solid transparent !important;}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover {border-top:2px solid transparent !important;}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover {border-bottom:2px solid transparent !important;}
#menu_1472229309496 ul.omw-plugin-menu-2 li a{text-align:left;}
#menu_1472229309496 ul.omw-plugin-menu-2 li a{padding-left:10px;}
#menu_1472229309496 ul.omw-plugin-menu-2 li a{padding-right:14px;}
/*END menu_1472229309496*/
/*BEGIN socialnetworks_1472229309497*//*END socialnetworks_1472229309497*/
/*BEGIN text_1472229309498*/
#text_1472229309498 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472229309498*/
/*BEGIN button_1472229309498*/
#button_1472229309498 .omw-custombutton button:hover {color:rgb(29, 132, 237) !important; background-color:rgb(255, 255, 255) !important;}
/*END button_1472229309498*/
/*BEGIN text_1472229361918*/
#text_1472229361918 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472229361918*/
/*BEGIN text_1472227726725*/
#text_1472227726725 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472227726725*/
/*BEGIN text_1472232132072*/
#text_1472232132072 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472232132072*/
/*BEGIN text_1472232132072*/
#text_1472232132072 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472232132072*/
/*BEGIN brands_1472232228893*/
#brands_1472232228893 .omw-brands img {-webkit-filter: none;filter: none;} #brands_1472232228893 .omw-brands img:hover {-webkit-filter: grayscale(1);filter: grayscale(1);}
/*END brands_1472232228893*/
/*BEGIN text_1472232132067*/
#text_1472232132067 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472232132067*/
/*BEGIN text_1472232677563*/
#text_1472232677563 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472232677563*/
/*BEGIN text_1472229006926*/
#text_1472229006926 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472229006926*/
/*BEGIN text_1472233057573*/
#text_1472233057573 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472233057573*/
/*BEGIN brands_1472233287965*/
#brands_1472233287965 .omw-brands img {-webkit-filter: none;filter: none;} #brands_1472233287965 .omw-brands img:hover {-webkit-filter: grayscale(1);filter: grayscale(1);}
/*END brands_1472233287965*/
/*BEGIN gallery_1472233287966*/
#gallery_1472233287966 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1472233287966 .omw-gallery-container .col:nth-child(5n+1) { margin-left:0}
#gallery_1472233287966 .omw-gallery-container div.col span { background-color:rgba(47, 59, 75, 0.8); color:rgb(255, 255, 255); font-size:14px; font-family:Roboto }
/*END gallery_1472233287966*/
/*BEGIN text_1472233604082*/
#text_1472233604082 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472233604082*/
/*BEGIN logotipo_1472234325445*//*END logotipo_1472234325445*/
/*BEGIN button_1472234325449*/
#button_1472234325449 .omw-custombutton button:hover {color:rgb(29, 132, 237) !important; background-color:rgb(255, 255, 255) !important;}
/*END button_1472234325449*/
/*BEGIN text_1472234325448*/
#text_1472234325448 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472234325448*/
/*BEGIN socialnetworks_1472234325447*//*END socialnetworks_1472234325447*/
/*BEGIN brands_1472232677564*/
#brands_1472232677564 .omw-brands img {-webkit-filter: none;filter: none;} #brands_1472232677564 .omw-brands img:hover {-webkit-filter: grayscale(1);filter: grayscale(1);}
/*END brands_1472232677564*/
/*BEGIN gallery_1472232656973*/
#gallery_1472232656973 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1472232656973 .omw-gallery-container .col:nth-child(5n+1) { margin-left:0}
#gallery_1472232656973 .omw-gallery-container div.col span { background-color:rgba(47, 59, 75, 0.8); color:rgb(255, 255, 255); font-size:14px; font-family:Roboto }
/*END gallery_1472232656973*/
/*BEGIN features_1472228714853*/
#features_1472228714853 a.feature-link i{background-color:rgb(255, 255, 255);color:rgb(29, 132, 237);}
#features_1472228714853 a.feature-link:hover i{background-color:rgb(29, 132, 237) !important;color:rgb(255, 255, 255) !important;}
/*END features_1472228714853*/
/*BEGIN text_1472232363236*/
#text_1472232363236 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472232363236*/
/*BEGIN text_1472233287964*/
#text_1472233287964 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472233287964*/
/*BEGIN text_1472233616331*/
#text_1472233616331 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472233616331*/
/*BEGIN form_1472233342995*/
#form_1472233342995 .omw-customField button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(47, 59, 75) !important;}
#form_1472233342995 .errorClass {border-color:rgb(255, 77, 98) !important;}
#form_1472233342995 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: rgb(47, 59, 75);}
#form_1472233342995 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: rgb(47, 59, 75);}
#form_1472233342995 input::-moz-placeholder, textarea::-moz-placeholder{color: rgb(47, 59, 75);}
#form_1472233342995 input:-moz-placeholder, textarea:-moz-placeholder{color: rgb(47, 59, 75);}
#form_1472233342995 .omw-form-select .nice-select{background-color: rgb(255, 255, 255);color:rgb(47, 59, 75)}
/*END form_1472233342995*/
/*BEGIN button_1472230102732*/
#button_1472230102732 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(47, 59, 75) !important;}
/*END button_1472230102732*/
/*BEGIN features_1507065037943*/
#features_1507065037943 a.feature-link i{background-color:rgb(255, 255, 255);color:rgb(255, 78, 99);}
#features_1507065037943 a.feature-link:hover i{background-color:rgb(255, 78, 99) !important;color:rgb(255, 255, 255) !important;}
/*END features_1507065037943*/
/*BEGIN text_1472228714851*/
#text_1472228714851 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472228714851*/
/*BEGIN menu_1507065875724*/
#menu_1507065875724 .omw-links ul li a{line-height:1px;}
#menu_1507065875724 ul.omw-plugin-menu-2 li{background-color:rgba(0, 0, 0, 0); border-radius:0px; margin-right:0px;}
#menu_1507065875724 ul.omw-plugin-menu-2 li a{width:auto}#menu_1507065875724 ul.omw-plugin-menu-2 li a {font-weight:bold;font-family:Montserrat;line-height:15px; font-size:15px; color:rgb(80, 72, 72);}
#menu_1507065875724 ul.omw-plugin-menu-2 li:hover a {color:rgb(11, 136, 238) !important;}
#menu_1507065875724 ul.omw-plugin-menu-2 li:hover {background-color:rgba(255, 255, 255, 0) !important;}
#menu_1507065875724 ul.omw-plugin-menu-2 li a {letter-spacing: 0px }
#menu_1507065875724 ul.omw-plugin-menu-2 li a {padding-left: 15px }
#menu_1507065875724 ul.omw-plugin-menu-2 li a {padding-right: 15px }
#menu_1507065875724 ul.omw-plugin-menu-2 li a{padding-top:15px;}
#menu_1507065875724 ul.omw-plugin-menu-2 li a{padding-bottom:15px;}
#menu_1507065875724 ul.omw-plugin-menu-2 li {border:2px solid transparent;}
#menu_1507065875724 ul.omw-plugin-menu-2 li:hover {border:2px solid transparent;}
#menu_1507065875724 ul.omw-plugin-menu-2 li:hover {border-left:2px solid transparent !important;}
#menu_1507065875724 ul.omw-plugin-menu-2 li:hover {border-right:2px solid transparent !important;}
#menu_1507065875724 ul.omw-plugin-menu-2 li:hover {border-top:2px solid transparent !important;}
#menu_1507065875724 ul.omw-plugin-menu-2 li:hover {border-bottom:2px solid transparent !important;}
#menu_1507065875724 ul.omw-plugin-menu-2 li a {text-align:left;}
#menu_1507065875724 ul.omw-plugin-menu-2 li a{padding-left:10px;}
#menu_1507065875724 ul.omw-plugin-menu-2 li a{padding-right:20px;}
#menu_1507065875724 ul.omw-plugin-menu-2 li {float:left;}
#menu_1507065875724 ul.omw-plugin-menu-2 li a{font-family:Montserrat;}
/*END menu_1507065875724*/
/*BEGIN menu_1522166817523*/
#menu_1522166817523 .omw-links ul li a{line-height:1px;}
#menu_1522166817523 ul.omw-plugin-menu-2 li{background-color:rgba(0, 0, 0, 0); border-radius:0px; margin-right:0px;}
#menu_1522166817523 ul.omw-plugin-menu-2 li a{width:auto}#menu_1522166817523 ul.omw-plugin-menu-2 li a {font-weight:bold;font-family:Montserrat;line-height:15px; font-size:15px; color:rgb(255, 255, 255);}
#menu_1522166817523 ul.omw-plugin-menu-2 li:hover a {color:rgb(11, 136, 238) !important;}
#menu_1522166817523 ul.omw-plugin-menu-2 li:hover {background-color:rgba(255, 255, 255, 0) !important;}
#menu_1522166817523 ul.omw-plugin-menu-2 li a {letter-spacing: 0px }
#menu_1522166817523 ul.omw-plugin-menu-2 li a {padding-left: 15px }
#menu_1522166817523 ul.omw-plugin-menu-2 li a {padding-right: 15px }
#menu_1522166817523 ul.omw-plugin-menu-2 li a{padding-top:15px;}
#menu_1522166817523 ul.omw-plugin-menu-2 li a{padding-bottom:15px;}
#menu_1522166817523 ul.omw-plugin-menu-2 li {border:2px solid transparent;}
#menu_1522166817523 ul.omw-plugin-menu-2 li:hover {border:2px solid transparent;}
#menu_1522166817523 ul.omw-plugin-menu-2 li:hover {border-left:2px solid transparent !important;}
#menu_1522166817523 ul.omw-plugin-menu-2 li:hover {border-right:2px solid transparent !important;}
#menu_1522166817523 ul.omw-plugin-menu-2 li:hover {border-top:2px solid transparent !important;}
#menu_1522166817523 ul.omw-plugin-menu-2 li:hover {border-bottom:2px solid transparent !important;}
#menu_1522166817523 ul.omw-plugin-menu-2 li a {text-align:left;}
#menu_1522166817523 ul.omw-plugin-menu-2 li a{padding-left:10px;}
#menu_1522166817523 ul.omw-plugin-menu-2 li a{padding-right:20px;}
#menu_1522166817523 ul.omw-plugin-menu-2 li {float:left;}
#menu_1522166817523 ul.omw-plugin-menu-2 li a{font-family:Montserrat;}
/*END menu_1522166817523*/
/*BEGIN text_1522166337786*/
#text_1522166337786 {background-color: rgba(255, 255, 255, 0) }
/*END text_1522166337786*/
/*BEGIN logotipo_1527871457891*//*END logotipo_1527871457891*/
/*BEGIN menu_1527871457892*/
#menu_1527871457892 .omw-links ul li a{line-height:1px;}
#menu_1527871457892 ul.omw-plugin-menu-2 li{background-color:rgba(0, 0, 0, 0); border-radius:0px; margin-right:0px;}
#menu_1527871457892 ul.omw-plugin-menu-2 li a{width:auto}#menu_1527871457892 ul.omw-plugin-menu-2 li a {font-weight:bold;font-family:Montserrat;line-height:15px; font-size:15px; color:rgb(80, 72, 72);}
#menu_1527871457892 ul.omw-plugin-menu-2 li:hover a {color:rgb(11, 136, 238) !important;}
#menu_1527871457892 ul.omw-plugin-menu-2 li:hover {background-color:rgba(255, 255, 255, 0) !important;}
#menu_1527871457892 ul.omw-plugin-menu-2 li a {letter-spacing: 0px }
#menu_1527871457892 ul.omw-plugin-menu-2 li a {padding-left: 15px }
#menu_1527871457892 ul.omw-plugin-menu-2 li a {padding-right: 15px }
#menu_1527871457892 ul.omw-plugin-menu-2 li a{padding-top:15px;}
#menu_1527871457892 ul.omw-plugin-menu-2 li a{padding-bottom:15px;}
#menu_1527871457892 ul.omw-plugin-menu-2 li {border:2px solid transparent;}
#menu_1527871457892 ul.omw-plugin-menu-2 li:hover {border:2px solid transparent;}
#menu_1527871457892 ul.omw-plugin-menu-2 li:hover {border-left:2px solid transparent !important;}
#menu_1527871457892 ul.omw-plugin-menu-2 li:hover {border-right:2px solid transparent !important;}
#menu_1527871457892 ul.omw-plugin-menu-2 li:hover {border-top:2px solid transparent !important;}
#menu_1527871457892 ul.omw-plugin-menu-2 li:hover {border-bottom:2px solid transparent !important;}
#menu_1527871457892 ul.omw-plugin-menu-2 li a {text-align:left;}
#menu_1527871457892 ul.omw-plugin-menu-2 li a{padding-left:10px;}
#menu_1527871457892 ul.omw-plugin-menu-2 li a{padding-right:20px;}
#menu_1527871457892 ul.omw-plugin-menu-2 li {float:left;}
#menu_1527871457892 ul.omw-plugin-menu-2 li a{font-family:Montserrat;}
/*END menu_1527871457892*/
/*BEGIN title_1527871457893*/
#title_1527871457893 {background-color: rgba(0, 0, 0, 0) }
/*END title_1527871457893*/
/*BEGIN logotipo_1547578126782*//*END logotipo_1547578126782*/
/*BEGIN title_1547578126785*/
#title_1547578126785 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547578126785*/
/*BEGIN menu_1547578126784*/
#menu_1547578126784 .omw-links ul li a{line-height:1px;}
#menu_1547578126784 ul.omw-plugin-menu-2 li{background-color:rgba(0, 0, 0, 0); border-radius:0px; margin-right:0px;}
#menu_1547578126784 ul.omw-plugin-menu-2 li a{width:auto}#menu_1547578126784 ul.omw-plugin-menu-2 li a {font-weight:bold;font-family:Montserrat;line-height:15px; font-size:15px; color:rgb(80, 72, 72);}
#menu_1547578126784 ul.omw-plugin-menu-2 li:hover a {color:rgb(11, 136, 238) !important;}
#menu_1547578126784 ul.omw-plugin-menu-2 li:hover {background-color:rgba(255, 255, 255, 0) !important;}
#menu_1547578126784 ul.omw-plugin-menu-2 li a {letter-spacing: 0px }
#menu_1547578126784 ul.omw-plugin-menu-2 li a {padding-left: 15px }
#menu_1547578126784 ul.omw-plugin-menu-2 li a {padding-right: 15px }
#menu_1547578126784 ul.omw-plugin-menu-2 li a{padding-top:15px;}
#menu_1547578126784 ul.omw-plugin-menu-2 li a{padding-bottom:15px;}
#menu_1547578126784 ul.omw-plugin-menu-2 li {border:2px solid transparent;}
#menu_1547578126784 ul.omw-plugin-menu-2 li:hover {border:2px solid transparent;}
#menu_1547578126784 ul.omw-plugin-menu-2 li:hover {border-left:2px solid transparent !important;}
#menu_1547578126784 ul.omw-plugin-menu-2 li:hover {border-right:2px solid transparent !important;}
#menu_1547578126784 ul.omw-plugin-menu-2 li:hover {border-top:2px solid transparent !important;}
#menu_1547578126784 ul.omw-plugin-menu-2 li:hover {border-bottom:2px solid transparent !important;}
#menu_1547578126784 ul.omw-plugin-menu-2 li a {text-align:left;}
#menu_1547578126784 ul.omw-plugin-menu-2 li a{padding-left:10px;}
#menu_1547578126784 ul.omw-plugin-menu-2 li a{padding-right:20px;}
#menu_1547578126784 ul.omw-plugin-menu-2 li {float:left;}
#menu_1547578126784 ul.omw-plugin-menu-2 li a{font-family:Montserrat;}
/*END menu_1547578126784*/
/*BEGIN menu_1547578145905*/
#menu_1547578145905 .omw-links ul li a{line-height:1px;}
#menu_1547578145905 ul.omw-plugin-menu-2 li{background-color:rgba(0, 0, 0, 0); border-radius:0px; margin-right:0px;}
#menu_1547578145905 ul.omw-plugin-menu-2 li a{width:auto}#menu_1547578145905 ul.omw-plugin-menu-2 li a {font-weight:bold;font-family:Montserrat;line-height:15px; font-size:15px; color:rgb(80, 72, 72);}
#menu_1547578145905 ul.omw-plugin-menu-2 li:hover a {color:rgb(11, 136, 238) !important;}
#menu_1547578145905 ul.omw-plugin-menu-2 li:hover {background-color:rgba(255, 255, 255, 0) !important;}
#menu_1547578145905 ul.omw-plugin-menu-2 li a {letter-spacing: 0px }
#menu_1547578145905 ul.omw-plugin-menu-2 li a {padding-left: 15px }
#menu_1547578145905 ul.omw-plugin-menu-2 li a {padding-right: 15px }
#menu_1547578145905 ul.omw-plugin-menu-2 li a{padding-top:15px;}
#menu_1547578145905 ul.omw-plugin-menu-2 li a{padding-bottom:15px;}
#menu_1547578145905 ul.omw-plugin-menu-2 li {border:2px solid transparent;}
#menu_1547578145905 ul.omw-plugin-menu-2 li:hover {border:2px solid transparent;}
#menu_1547578145905 ul.omw-plugin-menu-2 li:hover {border-left:2px solid transparent !important;}
#menu_1547578145905 ul.omw-plugin-menu-2 li:hover {border-right:2px solid transparent !important;}
#menu_1547578145905 ul.omw-plugin-menu-2 li:hover {border-top:2px solid transparent !important;}
#menu_1547578145905 ul.omw-plugin-menu-2 li:hover {border-bottom:2px solid transparent !important;}
#menu_1547578145905 ul.omw-plugin-menu-2 li a {text-align:left;}
#menu_1547578145905 ul.omw-plugin-menu-2 li a{padding-left:10px;}
#menu_1547578145905 ul.omw-plugin-menu-2 li a{padding-right:20px;}
#menu_1547578145905 ul.omw-plugin-menu-2 li {float:left;}
#menu_1547578145905 ul.omw-plugin-menu-2 li a{font-family:Montserrat;}
/*END menu_1547578145905*/
/*BEGIN slideshowlite_1574350716774*/
#slideshowlite_1574350716774 .uk-slidenav{color:rgb(255, 255, 255) !important;background-color:transparent}
#slideshowlite_1574350716774 .uk-slidenav:hover{opacity:0.6;color:rgb(255, 255, 255) !important;background-color:transparent}
#slideshowlite_1574350716774 .uk-slideshow-nav li a{border-color:rgb(255, 255, 255);opacity:0.6;}
#slideshowlite_1574350716774 .uk-slideshow-nav li a:hover{opacity:1;background-color:rgb(255, 255, 255);}
#slideshowlite_1574350716774 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:rgb(255, 255, 255);}
#slideshowlite_1574350716774 .caixaTitulos .slidelite_overlay_titulo{color:rgb(47, 59, 75);font-size:40px;}
#slideshowlite_1574350716774 .caixaTitulos .slidelite_overlay_descricao{color:rgb(182, 182, 182);font-size:18px;}
#slideshowlite_1574350716774 .caixaTitulos{background-color:transparent;}
#slideshowlite_1574350716774 .dummyVideoCover{background-color:transparent;}
#slideshowlite_1574350716774 .caixaTitulosBase:not(.fundoSolido){background-color:transparent;}
/*END slideshowlite_1574350716774*/
/*BEGIN menu_1556897495077*/
#menu_1556897495077 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1556897495077 .omw-menu > ul > li > a {color:rgb(47, 59, 75);}
#menu_1556897495077 .omw-menu > ul > li > a {padding:0;}
#menu_1556897495077 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:rgb(11, 136, 238) !important}
#menu_1556897495077 .omw-menu > ul > li:hover a {color:rgb(11, 136, 238) !important}
#menu_1556897495077 .omw-menu > ul > li.omw-active {background-color:rgba(0, 0, 0, 0) !important;color:rgb(11, 136, 238) !important}
#menu_1556897495077 .omw-menu > ul > li.omw-active a {color:rgb(11, 136, 238) !important}
#menu_1556897495077 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1556897495077 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1556897495077 .omw-menu > ul ul.hsub li a {background-color:rgb(47, 59, 75);color:rgb(255, 255, 255) !important; }
#menu_1556897495077 .omw-menu > ul ul li:hover > a {background-color:rgb(47, 59, 75) !important;color:rgb(255, 255, 255) !important }
#menu_1556897495077 .omw-menu > ul ul ul::after {border-color:transparent rgb(47, 59, 75) transparent transparent }
#menu_1556897495077 .omw-menu {border-radius: 0px }
#menu_1556897495077 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1556897495077 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1556897495077 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1556897495077 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1556897495077 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1556897495077 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1556897495077 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1556897495077 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1556897495077 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1556897495077 ul.omw-plugin-menu-3 li a {color: rgb(47, 59, 75) }
#menu_1556897495077 ul.omw-plugin-menu-3 li a {font-family: Montserrat; font-weight: 700; font-style: normal }
#menu_1556897495077 ul.omw-plugin-menu-3 li a {font-size: 15px }
#menu_1556897495077 ul.omw-plugin-menu-3 li a {line-height: 70px }
#menu_1556897495077 .omw-menu > ul > li > ul {top: 100px }
#menu_1556897495077 .omw-menu > ul > li:hover > ul {top: 100px }
#menu_1556897495077 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1556897495077 ul.omw-plugin-menu-3 li {padding-right:14px; padding-left:14px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1556897495077 ul.hsub {top:70px !important;left:-99999px !important;}
#menu_1556897495077 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1556897495077 .omw-menu{min-width:auto !important;}
#menu_1556897495077 .omw-menu ul ul{min-width:auto !important;}
#menu_1556897495077 .omw-menu ul.hsub li a{padding:0 14px !important} 
#menu_1556897495077 ul.hsub li {float:none;width:100%;}
#menu_1556897495077 a{text-align:left !important;}
/*END menu_1556897495077*/
/*BEGIN image_1574351088528*//*END image_1574351088528*/
/*BEGIN text_1574351088533*/
#text_1574351088533 {background-color: rgba(255, 255, 255, 0) }
/*END text_1574351088533*/
/*BEGIN button_1585049350981*/
#button_1585049350981 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.7) !important;}
/*END button_1585049350981*/
/*BEGIN button_1585049525041*/
#button_1585049525041 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.7) !important;}
/*END button_1585049525041*/
/*BEGIN w_1674476681618*/
#builder-sections [idd='w_1674476681618'] {background-color:var(--cor6) !important; }
/*END w_1674476681618*/
/*BEGIN w_1674485197538*/
#builder-sections [idd='w_1674485197538'] {background-color:var(--cor6) !important; }
/*END w_1674485197538*/
/*BEGIN w_1674485312333*/
#builder-sections [idd='w_1674485312333'] {background-color:var(--cor6) !important; }
/*END w_1674485312333*/
/*BEGIN text_1472230091748*/
#builder-sections #text_1472230091748 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1472230091748 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1472230091748 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1472230091748 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1472230091748 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1472230091748 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #text_1472230091748 .omw-sentence {padding:0px;}
/*END text_1472230091748*/
/*BEGIN features_1522165236378*/
#builder-sections #features_1522165236378 a.feature-link i {color:rgb(255, 78, 99) !important; background-color:var(--cor5) !important; border-color:rgba(255, 78, 99, 0.35) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #features_1522165236378 a.feature-link:hover i {color:var(--cor5) !important; background-color:rgb(255, 78, 99) !important;}
#builder-sections #features_1522165236378 div.omw-sentence{padding-right:0px !important;}#builder-sections #features_1522165236378 div.omw-sentence{padding-left:0px !important;}#builder-sections #features_1522165236378 div.feature-icon{padding-bottom:20px !important;}#builder-sections #features_1522165236378 {height:auto !important;}#builder-sections #features_1522165236378 .feature-icon{z-index:0 !important;}@media only screen and (max-width: 600px) {#builder-sections #features_1522165236378 div.omw-sentence {padding: 0 !important;}}
/*END features_1522165236378*/
/*BEGIN features_1522165239407*/
#builder-sections #features_1522165239407 a.feature-link i {color:rgb(109, 173, 127) !important; background-color:var(--cor5) !important; border-color:rgba(109, 173, 127, 0.3) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #features_1522165239407 a.feature-link:hover i {color:var(--cor5) !important; background-color:rgb(109, 173, 127) !important;}
#builder-sections #features_1522165239407 div.omw-sentence{padding-right:0px !important;}#builder-sections #features_1522165239407 div.omw-sentence{padding-left:0px !important;}#builder-sections #features_1522165239407 div.feature-icon{padding-bottom:20px !important;}#builder-sections #features_1522165239407 {height:auto !important;}#builder-sections #features_1522165239407 .feature-icon{z-index:0 !important;}@media only screen and (max-width: 600px) {#builder-sections #features_1522165239407 div.omw-sentence {padding: 0 !important;}}
/*END features_1522165239407*/
/*BEGIN features_1522165822512*/
#builder-sections #features_1522165822512 a.feature-link i {color:rgb(97, 91, 91) !important; background-color:var(--cor5) !important; border-color:rgba(97, 91, 91, 0.3) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #features_1522165822512 a.feature-link:hover i {color:var(--cor5) !important; background-color:rgb(97, 91, 91) !important;}
#builder-sections #features_1522165822512 div.omw-sentence{padding-right:0px !important;}#builder-sections #features_1522165822512 div.omw-sentence{padding-left:0px !important;}#builder-sections #features_1522165822512 div.feature-icon{padding-bottom:20px !important;}#builder-sections #features_1522165822512 {height:auto !important;}#builder-sections #features_1522165822512 .feature-icon{z-index:0 !important;}@media only screen and (max-width: 600px) {#builder-sections #features_1522165822512 div.omw-sentence {padding: 0 !important;}}
/*END features_1522165822512*/
/*BEGIN w_1674486588472*/
#builder-sections [idd='w_1674486588472'] {background-color:var(--cor6) !important; }
/*END w_1674486588472*/
/*BEGIN w_1674486966677*/
#builder-sections [idd='w_1674486966677'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1674486966677*/
/*BEGIN w_1674486973969*/
#builder-sections [idd='w_1674486973969'] {background-color:var(--cor2) !important; }
/*END w_1674486973969*/
/*BEGIN socialnetworks_1574351088541*/
#builder-sections #socialnetworks_1574351088541 .omw-socialnetworks div {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #socialnetworks_1574351088541 .omw-socialnetworks div i {color:var(--cor5) !important; }
#builder-sections #socialnetworks_1574351088541 .omw-socialnetworks div svg path {fill:var(--cor5) !important; }
#builder-sections #socialnetworks_1574351088541 .omw-socialnetworks div {border-left:1px solid var(--cor6) !important; }
#builder-sections #socialnetworks_1574351088541 .omw-socialnetworks div {border-right:1px solid var(--cor6) !important; }
#builder-sections #socialnetworks_1574351088541 .omw-socialnetworks div {border-top:1px solid var(--cor6) !important; }
#builder-sections #socialnetworks_1574351088541 .omw-socialnetworks div {border-bottom:1px solid var(--cor6) !important; }
/*END socialnetworks_1574351088541*/
/*BEGIN w_1674579359387*/
#builder-sections [idd='w_1674579359387'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1674579359387*/
/*BEGIN features_1507065034614*/
#builder-sections #features_1507065034614 a.feature-link i {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:rgba(11, 136, 238, 0.3) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #features_1507065034614 a.feature-link:hover i {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #features_1507065034614 div.omw-sentence{padding-right:0px !important;}#builder-sections #features_1507065034614 div.omw-sentence{padding-left:0px !important;}#builder-sections #features_1507065034614 div.feature-icon{padding-bottom:20px !important;}#builder-sections #features_1507065034614 {height:auto !important;}#builder-sections #features_1507065034614 .feature-icon{z-index:0 !important;}@media only screen and (max-width: 600px) {#builder-sections #features_1507065034614 div.omw-sentence {padding: 0 !important;}}
/*END features_1507065034614*/
/*BEGIN w_1625608776960*/
#builder-sections [idd='w_1625608776960'] {background-color:var(--cor4) !important; }
/*END w_1625608776960*/
/*BEGIN features-v2_1678288389850*/
#builder-sections #features-v2_1678288389850 .featurev2_main{flex-direction:column !important;align-items:center !important;}#builder-sections #features-v2_1678288389850 {height:auto !important;}#builder-sections #features-v2_1678288389850 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1678288389850 i{background-size:100% !important;}#builder-sections #features-v2_1678288389850 .featurev2_main{gap: 20px;}#builder-sections #features-v2_1678288389850 i{background-color:var(--cor4) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1678288389850 div.omw-sentence {padding: 0 !important;}}
/*END features-v2_1678288389850*/
/*BEGIN features-v2_1678288391279*/
#builder-sections #features-v2_1678288391279 .featurev2_main{flex-direction:column !important;align-items:center !important;}#builder-sections #features-v2_1678288391279 {height:auto !important;}#builder-sections #features-v2_1678288391279 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1678288391279 i{background-size:100% !important;}#builder-sections #features-v2_1678288391279 .featurev2_main{gap: 20px;}#builder-sections #features-v2_1678288391279 i{background-color:var(--cor4) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1678288391279 div.omw-sentence {padding: 0 !important;}}
/*END features-v2_1678288391279*/
/*BEGIN w_1674579378608*/
#builder-sections [idd='w_1674579378608'] {background-color:var(--cor6) !important; }
/*END w_1674579378608*/
/*BEGIN features-v2_1678288207739*/
#builder-sections #features-v2_1678288207739 .featurev2_main{flex-direction:column !important;align-items:center !important;}#builder-sections #features-v2_1678288207739 {height:auto !important;}#builder-sections #features-v2_1678288207739 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1678288207739 i{background-size:100% !important;}#builder-sections #features-v2_1678288207739 .featurev2_main{gap: 20px;}#builder-sections #features-v2_1678288207739 i{background-color:var(--cor4) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1678288207739 div.omw-sentence {padding: 0 !important;}}
/*END features-v2_1678288207739*/
/*BEGIN textv2_1674486800307*/
#builder-sections #textv2_1674486800307 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674486800307 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674486800307 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674486800307 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674486800307 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674486800307 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674486800307 .omw-sentence {padding:0px;}
/*END textv2_1674486800307*/
/*BEGIN form_1522165477653*/
#builder-sections #form_1522165477653 button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgba(0, 0, 0, 0) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1522165477653 button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1522165477653 input, #builder-sections  #form_1522165477653 textarea, #builder-sections #form_1522165477653 .omw-form-select select, #builder-sections #form_1522165477653 textarea {color:var(--cor2) !important; background-color:var(--cor4) !important; }
#builder-sections #form_1522165477653 input, #builder-sections  #form_1522165477653 textarea, #builder-sections #form_1522165477653 .omw-form-select select, #builder-sections #form_1522165477653 textarea, #builder-sections.live-preview #form_1522165477653 .omw-form-select .nice-select {border-left: 1px solid rgb(231, 231, 231) !important;}
#builder-sections #form_1522165477653 input, #builder-sections  #form_1522165477653 textarea, #builder-sections #form_1522165477653 .omw-form-select select, #builder-sections #form_1522165477653 textarea, #builder-sections.live-preview #form_1522165477653 .omw-form-select .nice-select {border-right: 1px solid rgb(231, 231, 231) !important;}
#builder-sections #form_1522165477653 input, #builder-sections  #form_1522165477653 textarea, #builder-sections #form_1522165477653 .omw-form-select select, #builder-sections #form_1522165477653 textarea, #builder-sections.live-preview #form_1522165477653 .omw-form-select .nice-select {border-top: 1px solid rgb(231, 231, 231) !important;}
#builder-sections #form_1522165477653 input, #builder-sections  #form_1522165477653 textarea, #builder-sections #form_1522165477653 .omw-form-select select, #builder-sections #form_1522165477653 textarea, #builder-sections.live-preview #form_1522165477653 .omw-form-select .nice-select {border-bottom: 1px solid rgb(231, 231, 231) !important;}
#builder-sections #form_1522165477653 .omw-form-select .nice-select {color:var(--cor2) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1522165477653 .omw-form-description {color:var(--cor2) !important; }
#builder-sections #form_1522165477653 .errorClass {border-color:rgb(255, 77, 98) !important; }
#builder-sections #form_1522165477653 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1522165477653 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1522165477653 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1522165477653 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1522165477653 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1522165477653 button span {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1522165477653 .omw-customField button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1522165477653 .errorClass {border: 1px solid rgb(255, 77, 98) !important;}
#builder-sections #form_1522165477653 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor2);}
#builder-sections #form_1522165477653 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor2);}
#builder-sections #form_1522165477653 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor2);}
#builder-sections #form_1522165477653 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor2);}
#builder-sections #form_1522165477653 label {color:var(--cor2) !important; background-color:var(--cor5) !important;}
#builder-sections #form_1522165477653 .omw-form-select .nice-select{background-color: var(--cor4);color:var(--cor2); font-size:13px !important;}
/*END form_1522165477653*/
/*BEGIN w_1678371965171*/
#builder-sections [idd='w_1678371965171'] {background-color:var(--cor6) !important; }
/*END w_1678371965171*/
/*BEGIN textv2_1674486180665*/
#builder-sections #textv2_1674486180665 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674486180665 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674486180665 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674486180665 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674486180665 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674486180665 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674486180665 .omw-sentence {padding:0px;}
/*END textv2_1674486180665*/
/*BEGIN features-v2_1678288388200*/
#builder-sections #features-v2_1678288388200 .featurev2_main{flex-direction:column !important;align-items:center !important;}#builder-sections #features-v2_1678288388200 {height:auto !important;}#builder-sections #features-v2_1678288388200 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1678288388200 i{background-size:100% !important;}#builder-sections #features-v2_1678288388200 .featurev2_main{gap: 20px;}#builder-sections #features-v2_1678288388200 i{background-color:var(--cor4) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1678288388200 div.omw-sentence {padding: 0 !important;}}
/*END features-v2_1678288388200*/
/*BEGIN w_1674579371745*/
#builder-sections [idd='w_1674579371745'] {background-color:var(--cor6) !important; }
/*END w_1674579371745*/
/*BEGIN w_1674486999874*/
#builder-sections [idd='w_1674486999874'] {background-color:rgba(47, 59, 75, 0.45) !important; }
/*END w_1674486999874*/
/*BEGIN textv2_1674486879060*/
#builder-sections #textv2_1674486879060 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674486879060 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674486879060 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674486879060 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674486879060 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674486879060 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674486879060 .omw-sentence {padding:0px;}
/*END textv2_1674486879060*/
/*BEGIN w_1678815995820*/
#builder-sections [idd='w_1678815995820'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1678815995820*/
/*BEGIN w_1594829373676*/
#builder-sections [idd='w_1594829373676'] {background-color:var(--cor5) !important; }
/*END w_1594829373676*/
/*BEGIN w_1678816248067*/
#builder-sections [idd='w_1678816248067'] {background-color:var(--cor6) !important; }
/*END w_1678816248067*/
/*BEGIN w_1678816266825*/
#builder-sections [idd='w_1678816266825'] {background-color:var(--cor6) !important; }
/*END w_1678816266825*/
/*BEGIN w_1678816491033*/
#builder-sections [idd='w_1678816491033'] {background-color:var(--cor6) !important; }
/*END w_1678816491033*/
/*BEGIN features-v2_1678816149920*/
#builder-
/*BEGIN w_1706698390176_15727426670*//*END w_1706698390176_15727426670*/
/*BEGIN textv2_1706112327557_67174622394*/
#builder-sections #textv2_1706112327557_67174622394 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706112327557_67174622394 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706112327557_67174622394 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706112327557_67174622394 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706112327557_67174622394 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706112327557_67174622394 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706112327557_67174622394 .omw-sentence {padding:0px;}
/*END textv2_1706112327557_67174622394*/
/*BEGIN w_1706698400575_49989304980*//*END w_1706698400575_49989304980*/
/*BEGIN w_1706698400578_23595763664*//*END w_1706698400578_23595763664*/6247267641*/
/*BEGIN textv2_1706698400592_20358330700*//*END textv2_1706698400592_20358330700*/
/*BEGIN w_1706698400580_46743156957*//*END w_1706698400580_46743156957*/
/*BEGIN w_1706698400585_72735660749*//*END w_1706698400585_72735660749*/
/*BEGIN slideshowlite_1706088766907_12150075026*/
#slideshowlite_1706088766907_12150075026 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1706088766907_12150075026 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1706088766907_12150075026 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1706088766907_12150075026 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1706088766907_12150075026 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1706088766907_12150075026 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:66px;}
#slideshowlite_1706088766907_12150075026 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1706088766907_12150075026 .caixaTitulos{background-color:transparent;}
#slideshowlite_1706088766907_12150075026 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1706088766907_12150075026 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1706088766907_12150075026*/
/*BEGIN slideshowlite_1706096326523_77679919881*/
#slideshowlite_1706096326523_77679919881 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1706096326523_77679919881 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1706096326523_77679919881 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1706096326523_77679919881 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1706096326523_77679919881 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1706096326523_77679919881 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:70px;}
#slideshowlite_1706096326523_77679919881 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1706096326523_77679919881 .caixaTitulos{background-color:transparent;}
#slideshowlite_1706096326523_77679919881 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1706096326523_77679919881 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1706096326523_77679919881*/
/*BEGIN slideshowlite_1706698420575_2058812440*/
#slideshowlite_1706698420575_2058812440 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1706698420575_2058812440 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1706698420575_2058812440 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1706698420575_2058812440 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1706698420575_2058812440 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1706698420575_2058812440 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1706698420575_2058812440 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1706698420575_2058812440 .caixaTitulos{background-color:transparent;}
#slideshowlite_1706698420575_2058812440 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1706698420575_2058812440 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1706698420575_2058812440*/
/*BEGIN button_1706698390193_16458608564*/
#builder-sections #button_1706698390193_16458608564 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1706698390193_16458608564 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1706698390193_16458608564 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1706698390193_16458608564 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1706698390193_16458608564*/
/*BEGIN textv2_1706698390192_77565781294*/
#builder-sections #textv2_1706698390192_77565781294 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706698390192_77565781294 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706698390192_77565781294 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706698390192_77565781294 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706698390192_77565781294 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706698390192_77565781294 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706698390192_77565781294 .omw-sentence {padding:0px;}
/*END textv2_1706698390192_77565781294*/
/*BEGIN button_1706095618718_63299274001*/
#builder-sections #button_1706095618718_63299274001 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1706095618718_63299274001 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1706095618718_63299274001 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1706095618718_63299274001 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1706095618718_63299274001*/
/*BEGIN imagev2_1706698390197_63882133888*/
#builder-sections #imagev2_1706698390197_63882133888 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1706698390197_63882133888*/

/*BEGIN title_1522086585402*/
#builder-sections #title_1522086585402 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1522086585402 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1522086585402 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1522086585402 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1522086585402 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1522086585402 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}

/*END title_1522086585402*/
